- left reads: [/N/dc2/projects/paramecium/RAW_DATA/Paramecium/sonneborni/AP59/DNA/Run_141105/Psonn_CGGCTATG-AGGCGAAG_L001_R1_001.fastq]
  orientation: fr
  right reads: [/N/dc2/projects/paramecium/RAW_DATA/Paramecium/sonneborni/AP59/DNA/Run_141105/Psonn_CGGCTATG-AGGCGAAG_L001_R2_001.fastq]
  type: paired-end
